<?php if (
	wpj_is_page( 'wpjobster_forgot_password_page_id' )
	|| ( $GLOBALS['pagenow'] === 'wp-login.php' && ( ! WPJ_Form::get( 'action' ) || WPJ_Form::get( 'action' ) == 'lostpassword' ) )
) {
	// remove modal for lost password page

} else { ?>

	<div class="ui modal smaller center user-lost-password-modal-wrapper js-user-lost-password-modal">

		<i class="close icon"></i>

		<?php if ( wpj_get_option( 'wpjobster_forgot_password_page_id' ) && ! empty( $lost_password_page->post_content ) && wpj_page_content_type( 'wpjobster_forgot_password_page_id' ) != 'code' ) {

			echo wpj_get_filtered_block_content( $lost_password_page->ID );

		} else {

			wpj_page_forgot_password_fnc( 'modal' );

		} ?>

	</div>

<?php }